{
  "name": "teaser",
  "version": "0.1.0",
  "description": "Teaser custom block.",
  "author": "Còdec",
  "license": "GPL-3.0-or-later",
  "main": "build/index.js",
  "scripts": {
    "start": "npm run dev",
    "build": "node esbuild/build.cjs",
    "dev": "node esbuild/dev.cjs"
  }
}
